Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# miopconf.h File Reference

`#include "ace/config-all.h"`

Include dependency graph for miopconf.h:

This graph shows which files directly or indirectly include this file:

## Defines
#define | TAO_DEF_MIOP_MAJOR 1
#define | TAO_DEF_MIOP_MINOR 0

## Detailed Description

Id:
  miopconf.h,v 1.4 2003/12/22 01:44:38 wilson_d Exp

Build configuration file.

Author:
  Copyright 1995 by Sun Microsystems, Inc. , Chris Cleeland , Douglas C. Schmidt

## Define Documentation

#define TAO_DEF_MIOP_MAJOR 1

#define TAO_DEF_MIOP_MINOR 0